## int v24SetDTR

## ( v24_port_t* port, int NewState )

## Documentation

> Set the state of the DTR line according to the parameter `NewState`. If `NewsState` is `0` the DTR signal is unset, otherwise it is set.

Parameters:
  port - pointer to handle of the opened port.
  NewState - the new state to set DTR to.
Returns:
  (int) the `V24_*` error code.

Alphabetic index

This page was generated with the help of DOC++.